API referenceAnalytics

GET /analytics/accounts/{id}/online-followers

Followers online per hour (Instagram; Meta may return none)

GET
/analytics/accounts/{id}/online-followers

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{accountId, platform, hours}

application/json
  1. response
accountId?string
platform?string
hours?

"0".."23" → followers

Example Request
curl -X GET 'https://example.com/api/v1/analytics/accounts/string/online-followers'
Example Response
{  "accountId": "string",  "platform": "string",  "hours": {    "property1": 0,    "property2": 0  }}